# Generated by Django 4.0.3 on 2022-09-13 18:08

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0005_sale'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sale',
            name='automobile',
            field=models.ForeignKey(blank=True, on_delete=django.db.models.deletion.PROTECT, related_name='sales', to='sales_rest.automobilevo'),
        ),
        migrations.AlterField(
            model_name='sale',
            name='customer',
            field=models.ForeignKey(blank=True, on_delete=django.db.models.deletion.PROTECT, related_name='sales', to='sales_rest.customer'),
        ),
        migrations.AlterField(
            model_name='sale',
            name='salesperson',
            field=models.ForeignKey(blank=True, on_delete=django.db.models.deletion.PROTECT, related_name='sales', to='sales_rest.salesperson'),
        ),
    ]
